<?xml version="1.0" encoding="utf-8"?>
<ripple xmlns:android="http://schemas.android.com/apk/res/android"
    android:color="@color/white"
    >
    <item android:id="@android:id/mask"
        android:drawable="@color/white"
        >
    </item>

    <item
        android:drawable="@drawable/theme_bag_rect">
    </item>

</ripple>